This is the mail archive of the gcc-patches@gcc.gnu.org mailing list for the GCC project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

Re: gnu ld version check in libstdc++-v3/acinclude.m4


Andreas Schwab <schwab@suse.de> writes:

> Richard Guenther <rguenther@suse.de> writes:
>
>> 2007-02-20  Richard Guenther  <rguenther@suse.de>
>>
>> 	* acinclude.m4: Adjust regular expression for ld version extraction.
>> 	* configure: Regenerate.
>
> libgomp uses the same broken method.  Installed as obvious.

Isn't this needed for the 4.2 branches as well?  I suggest to commit
there as well,

Andreas
-- 
 Andreas Jaeger, aj@suse.de, http://www.suse.de/~aj/
  SUSE LINUX Products GmbH, GF: Markus Rex, HRB 16746 (AG Nürnberg)
   Maxfeldstr. 5, 90409 Nürnberg, Germany
    GPG fingerprint = 93A3 365E CE47 B889 DF7F  FED1 389A 563C C272 A126

Attachment: pgp00000.pgp
Description: PGP signature


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]